<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Įjunkite prisitaikantį akumuliatorių</string>
    <string name="battery_tip_smart_battery_summary">Įjunkite prisitaikantį akumuliatorių</string>
    <string name="smart_battery_manager_title">Prisitaikantis akumuliatorius</string>
    <string name="smart_battery_title">Naudoti prisitaikantį akumuliatorių</string>
</resources>
